/*
Theme Name: LePort
Description: Child theme for the Enfold
Version: 1.0
Author: LePort Schools
Template: enfold
*/

@import url("../enfold/style.css");





/*

.entry-content-wrapper h3{

	font-size: 10pt !important;
	
}

*/






/* Menu Bar ***************/

#top .social_bookmarks li
{
border-right-width: 0px !important;
}

#top .av_header_transparency #header_meta
{
background: #1f4f52 !important;
}

#top .av_header_glassy.av_header_transparency .header_bg{opacity: 0.2 !important; background-color: #000 !important;  }

.header_bg
{ opacity:0.9 !important; }

.header_color .main_menu
{ opacity:0.9 !important; }


/* Gallery ***************/

.av-inner-masonry-content{
	opacity:0.7 !important;
	}

.av-masonry-entry .av-masonry-entry-title{
	font-family: "proxima-nova",sans-serif !important;
	font-weight: bold !important;
	line-height: 1.2em !important;
	font-size: 11pt !important;
}

.av-masonry-entry .av-masonry-entry-title + .av-masonry-entry-content{
	
	line-height: 1.2em !important;
	padding-top: 2px !important;
}

/* Featured Top ***************/



/* 
	1.	left content with no right, special title, no right 1/2 ?
	2.	left content with right, special title, ?
	3.  left empty with right content: title, text
	4.	Our Mission: left content
	5.	left content with no right, special title, half (Math section)
	6.	Lower Elementary page
	7.	LE: Science 
	8.  Toddlers
	9. 	Jen's welcome on SP page
*/


/*

div.flex_column.av_one_half.first.avia-builder-el-3.el_after_av_heading.avia-builder-el-last,
div.flex_column.av_one_half.first.avia-builder-el-2.avia-builder-el-no-sibling,
div.flex_column.av_one_half.avia-builder-el-3.el_after_av_one_half.avia-builder-el-last,
div.flex_column.av_two_fifth.first.avia-builder-el-1.el_before_av_three_fifth.avia-builder-el-first,
div.flex_column.av_one_half.first.avia-builder-el-3.avia-builder-el-no-sibling,
div.flex_column.av_one_half.avia-builder-el-2.el_after_av_one_half.avia-builder-el-last,
div.flex_column.av_two_fifth.first.avia-builder-el-2.el_before_av_three_fifth.avia-builder-el-first,
div.flex_column.av_one_half.first.avia-builder-el-1.avia-builder-el-no-sibling,
.flex_column.av_one_half.avia-builder-el-11.el_after_av_one_half.avia-builder-el-last
{
	
	background-color: rgba(255, 255, 255, 0.72) !important; 
	padding: 20px !important;
}


*/



/* Removed
div.flex_column.av_one_half.first.avia-builder-el-2.el_before_av_one_half.avia-builder-el-first,
*/


/* Call Our Messages ***************/



.avia_message_box_content{
	padding: 20px !important;
	font-size: 14px;
	text-transform: none !important;
	font-weight: 600;
	text-align: left !important;
}


div .avia_message_box .avia_message_box_title{
	
	font-size: 14px !important;
}






/* Sitemap Footer ***************/



.footer_color div{
	border: none !important;
}

	
	
/********
	
	
	

	
table {
	border-style: none !important;
	border: none !important;
	font-size: 15px;
	padding:5px;
	width: 100%;
	}

table.footermap td{
	vertical-align: top;
	text-align: left;
	}

table.footermap th {
	vertical-align: bottom;
	text-align: left;
	text-transform:  lowercase !important: 
	}

.footermap{
	border: none !important;
	}
	


	.footer_color div{
		border: none !important;
		}
	
	.footer_color table{
		background: #333333;
		}
	
	
	
	********/














/* Titles ***************/



div .slideshow_caption h2 {
  text-transform: none !important;
}


.entry-content-wrapper h1, 
.entry-content-wrapper h2,
.entry-content-wrapper h3, 
.entry-content-wrapper h4,
.av-special-heading-tag h1, 
.av-special-heading-tag h2, 
.av-special-heading-tag h3, 
.av-special-heading-tag h4,
.avia-caption-title
{
	font-family: "museo-slab",serif !important;  
}


.entry-content-wrapper h1, 
.entry-content-wrapper h2,
.entry-content-wrapper h4,
.av-special-heading-tag h1, 
.av-special-heading-tag h2, 
.av-special-heading-tag h3, 
.av-special-heading-tag h4,
.avia-caption-title
{
	font-style: normal !important;
	font-weight: 100 !important; 	
}

.entry-content-wrapper h3
{
	font-weight: bold !important; 	
}




h4.av-special-heading-tag{
    
    text-shadow: 2px 2px 12px white,0px 0px 90px white !important;
}




h5, h6
{
	font-family: "proxima-nova",sans-serif;
	font-weight: normal;
	font-style: normal;
}


.template-page .entry-content-wrapper h1
{
	text-transform: none  !important;
	/* font-size: 19pt; */
	letter-spacing: -0.2px;
}	

.template-page .entry-content-wrapper h2
{
	text-transform: none  !important;
	font-size: 17pt;
	letter-spacing: -0.2px;
}		

.template-page .entry-content-wrapper h3
{
	text-transform: none  !important;
	/* font-size: 13pt; */
	letter-spacing: -0.2px;
}		

	
	
	
#top .aviaccordion-title{
	
	font-family: "museo-slab",serif !important;  
	font-style: normal !important;
	font-weight: 100 !important;
	line-height: 130% !important; 
	

	}





/* General Body ***************/
	
/*
body {
	
	font: 14px/1.65em "Myriad Pro Light","proxima-nova",sans-serif !important;
	color: #444;
	-webkit-text-size-adjust: 100%;
 
	}
*/


body {
	
	font-family: "museo-slab",serif !important;
	font-weight: 300 !important;
	font-size: 10pt; 
	color: #444;
	-webkit-text-size-adjust: 100%;
 
	}



/****************/
	
#top .fullsize .template-blog .post .entry-content-wrapper{
	text-align: left; 

	}

#top .fullsize .template-blog .post .entry-content-wrapper > *{ 
	max-width: 800px; 
 }


/****************/

body .column-top-margin{
	margin-top: 5px;
}

/*
.title_container .main-title, 
tr.pricing-row td, 
#top .portfolio-title, 
.callout .content-area, 
.avia-big-box .avia-innerbox, 
.av-special-font, 
.av-current-sort-title{
	font: "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
*/


.js_active .tab{
	font-size: 14px;
}


/* unten44 removed transparency in header 
#header{
	background-color: white !important;
}

*/




/* Bullets  *********/


.entry-content-wrapper li{
	padding: 0px !important;	
	
}

ul ul li{
	margin-bottom: 0px !important; 
}








/* Removes grey border around fullwidth slider for gradient bg effect, but could break main's top border for everything else */
.main_color
{
	border-top-color: #ffffff !important; 
}


/* Full-width button ********************************************************/

/* Reduces padding inside full-width buttons */
#top .avia-button-fullwidth
{
	padding: 8px !important;
}

/* Reduces font from full-width buttons */
#top .avia-button-fullwidth
{
	font-size: 1.0em !important;
}

/* Adds bottom padding outside full-width buttons */
.avia-button-center {
	  margin-bottom: 3px;
}


/****************************************************************************/



/* Flyouts */

.bne-flyout-wrapper form { margin: 10px; }
.bne-flyout-wrapper input[type="text"],
.bne-flyout-wrapper input[type="password"],
.bne-flyout-wrapper textarea,
.bne-flyout-wrapper select,
.bne-flyout-wrapper 
{
	width: 100% !important;
	border: none;
	background: rgba(0,0,0,0.3);
	color: white;
	display: block;
	clear: both;
}




/****************************************************************************/











/*************************************************************************/
/**** Legacy CSS *********************************************************/
/*************************************************************************/





.pc-infant{
	background-image: url(http://leportschools.com/images/mommy-and-me/bg-infant.jpg);

}
.pc-toddler{
	background-image: url(http://leportschools.com/images/mommy-and-me/bg-toddler.jpg);

}
.pc-primary{
	background-image: url(http://leportschools.com/images/mommy-and-me/bg-primary.jpg);

}


.pc-campus-name {	/* [disabled]font-size: 12px; */
	font-weight: bold;
	font-size: 16px;
}
.pc-program-name {	font-size: 20px;
	font-weight: bold;
}



.pc-program-box{
	background-repeat: no-repeat;
	background-origin: content-box;
	background-attachment: scroll;
	background-position: center bottom;
	width: 880px;
	min-height: 430px;
	border-spacing: 0px 0px;
	border-collapse: collapse;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.pc-program-content{
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.pc-program-content a:link,
.pc-program-content a:visited,
.pc-program-content a:active,
.pc-program-content a:visited
 {
	color: #009CFF;
	text-decoration: underline;
}

.pc-program-content a:hover {
	text-decoration: underline;
	color: #06801f;
}

.pc-program-content a {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.pc-class-full {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: italic;
	text-decoration: line-through;
	color: #7C7C7C;
}


/*************/

.staff-photo,
.legacy-staff-photo {
width: 139px; 
/* height: 209px; */
border: 1px solid #ccc; 
float:left;  
padding: 3px; 
margin-right: 15px;
 
}

	
.staff-bio {
	float:left; 
	width: 400px; 
	margin: 0 0 20px 43px; 
	min-height:210px;
	
	}



.bioanchor {
   position: relative;
   top: -170px;
   visibility:hidden;
}








/*************************************************************************/





/*


.thead, h1, h2, h3, h4, h5, h6, .site-title{


	font-family: "museo-slab",serif;

	font-style: normal;

	font-weight: 100;

	line-height: 130%;

 
}


	
body,  .commentlist{
font-family: "proxima-nova",sans-serif;
font-style: normal;
font-weight: 300;
	}



.font-sub, ul.main-nav, #secondnav, .metabar, .post-nav, .subtext, .subhead, .widget-title, .reply a, .editpage, #page .wp-pagenavi, .post-edit-link, #wp-calendar caption, #wp-calendar thead th, .soapbox-links a, .fancybox, .standard-form .admin-links, .pagelines-blink, .ftitle small{
	
	font-family: "proxima-nova",sans-serif;
font-style: normal;
font-weight: 400;
	}



.section-callout .callout_sub {
  	
	font-family: "proxima-nova",sans-serif;
  	
	font-style: normal;
  	
	font-weight: 400;
}


*/





/*********************************************************************************/


